<?php
$title = 'Projects';
$nav_name = 'nav_projects';
include 'includes/header.php';
include 'includes/navigation.php';
include 'includes/navigation_mobile.php'; ?>
    <div id="background"></div>
    <div id="content" class="flexparent_column flex_center_left">
        <h1 class="centeredtext">Python Projects</h1>
        <div class="flexparent_row flex_center_top">
                <a href="https://git.dennisvandermeulen.nl/dennis/osm_analyzer/" target="_blank" class="portlink">
                    <div class="portentity">
                        <div><img class="portimg" src="/assets/img/openstreetmap.png" alt="openstreetmap"></div>
                        <div class="portcomment">
                            <h2 class="porttitle">Openstreetmap Analyzer</h2>
                            <p class="porttext">Openstreetmap Analyzer is een collectie python scripts voor het vinden
                                van
                                gebouwen
                                met een bepaalde afmeting in openstreetmap bestanden</p>
                        </div>
                    </div>
                </a>
                <a href="https://git.dennisvandermeulen.nl/dennis/raspi_lightswitch/" target="_blank" class="portlink">
                    <div class="portentity">
                        <div><img class="portimg" src="/assets/img/relay.png" alt="raspi-lightswitch"></div>
                        <div class="portcomment">
                            <h2 class="porttitle">RasPi tijdschakelaar</h2>
                            <p class="porttext">Raspberry Pi zero W aan/uit schakelaar gebasseerd op een flask-api die
                                zichzelf inschakelt met
                                zonsondergang en zichzelf uitschakelt om een van te voren ingesteld tijdstip</p>
                        </div>
                    </div>
                </a>
            <a href="https://git.dennisvandermeulen.nl/dennis/raspi_lightswitch_mqtt/" target="_blank"
               class="portlink">
                <div class="portentity">
                    <div><img class="portimg" src="/assets/img/relay.png" alt="raspi-lightswitch"></div>
                    <div class="portcomment">
                        <h2 class="porttitle">RasPi tijdschakelaar mqtt</h2>
                        <p class="porttext">Een uitbreiding voor de Raspberry pi tijdschakelaar waarmee de gebruiker via
                            het mqtt protocol de controle heeft over de functies van de schakelaar</p>
                    </div>
                </div>
            </a>
            <a href="https://git.dennisvandermeulen.nl/dennis/raspi_lightswitch_webcontrols/" target="_blank"
               class="portlink">
                <div class="portentity">
                    <div><img class="portimg" src="/assets/img/relay.png" alt="raspi-lightswitch"></div>
                    <div class="portcomment">
                        <h2 class="porttitle">RasPi tijdschakelaar web-controls</h2>
                        <p class="porttext">Een uitbreiding voor de Raspberry pi Zero tijdschakelaar waarmee de
                            gebruiker via een website controle heeft over de functies en configuraties van de schakelaar</p>
                    </div>
                </div>
            </a>
            <a href="https://git.dennisvandermeulen.nl/dennis/wol_server/" target="_blank"
               class="portlink">
                <div class="portentity">
                    <div><img class="portimg" src="/assets/img/wol_server.png" alt="wol_server"></div>
                    <div class="portcomment">
                        <h2 class="porttitle">Python Wake-On-Lan server</h2>
                        <p class="porttext">Een flask gebasseerde REST-api voor het aan en uitzetten van apparaten binnen een netwerk</p>
                    </div>
                </div>
            </a>
            <h1 class="centeredtext">Website Projects</h1>
            <div class="flexparent_row flex_center_top">
                <a href="https://woodlandparadise.wordpress.com/" target="_blank" class="portlink">
                    <div class="portentity">
                        <div><img class="portimg" src="/assets/img/woodlandparadise.png" alt="woodlandparadise"></div>
                        <div class="portcomment">
                            <h2 class="porttitle">WoodlandParadise</h2>
                            <p class="porttext">Woodlandparadise is een website voor de gelijknamige Golden Retriever
                                Fokker, de
                                website is gebouwd op een custom wordpress thema</p>
                        </div>
                    </div>
                </a>
                <a href="https://www.powerwalkingclubhuizen.nl" target="_blank" class="portlink">
                    <div class="portentity">
                        <div><img class="portimg" src="/assets/img/powerwalkingclubhuizen.png" alt="powerwalkingclub"></div>
                        <div class="portcomment">
                            <h2 class="porttitle">Powerwalkingclubhuizen</h2>
                            <p class="porttext">Powerwalkingclubhuizen is een website voor de gelijknamige powerwalkingclub,
                                de
                                website is een single page design gebouwd op een custom wordpress thema</p>
                        </div>
                    </div>
                </a>
                <a href="http://heihut.nl/index.htm" target="_blank" class="portlink">
                    <div class="portentity">
                        <div><img class="portimg" src="/assets/img/heihut.png" alt="heihut"></div>
                        <div class="portcomment">
                            <h2 class="porttitle">Heihut</h2>
                            <p class="porttext">Heihut was een website van uit 2003, het backend is in 2017 volledig
                                herschreven voor
                                veiligheids- en snelheidsverbeteringen, de snelheidstoename is +/- 400%</p>
                        </div>
                    </div>
                </a>
                <a href="/demo/formulier/verhuurformulier.php" target="_blank" class="portlink">
                    <div class="portentity">
                        <div><img class="portimg" src="/assets/img/verhuurform.png" alt="verhuurformulier"></div>
                        <div class="portcomment">
                            <h2 class="porttitle">Huurformulier Heihut</h2>
                            <p class="porttext">Een webformulier voor de verhuur van de heihut geschreven in php, de
                                penningmeester en de huurder krijgen allebij een kopie van het formulier toegemaild</p>
                        </div>
                    </div>
                </a>
        </div>
    </div>
<?php include 'includes/footer.php'; ?>